/** @file
 * $Source: /home/cvsmanager/yoda/event/PscuEvent.cpp,v $
 * $Id: PscuEvent.cpp,v 3.0 2005/03/04 15:54:11 kusanagi Exp $
 * $Author: kusanagi $
 * 
 * Implementation of the PscuEvent class.
 */
#include "PscuEvent.h"

using namespace pamela;

PscuEvent::PscuEvent(void): SubPacket("Techmodel", PacketType::Pscu) {
}

ClassImp(PscuEvent)
